<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>pdaNecromancerExtractEscSceneScript.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>The necromancer turned his back towards you, this is the moment to escape! You clicked on the &quot;Release&quot; button and hope for the best!</Source>
      <Dest>死霊術師が向こうを見ています。今こそ逃げる時です！&quot;解放&quot;ボタンをクリックし、うまくいくことを祈りましょう！</Dest>
    </String>
  </Content>
</SSTXMLRessources>